This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460523 - Missing dependency on gnome-python2-libwnck.
Missing dependency on gnome-python2-libwnck.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: textflow (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Mads Villadsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 08:48 EDT by Fabian Deutsch
Modified: 2008-09-24 20:04 EDT (History)
0 users

See Also:
Fixed In Version: 0.2.3.2-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 13:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2008-08-28 08:48:56 EDT
Description of problem:
Missing dependency on gnome-python2-libnwck.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Make sure gnome-python2-libwnck ist not installed.
2. Install textflow.
3. textflow won't start, running in a terminal show the problem
  
Actual results:
textflow does not run.

Expected results:
textflow runs.

Additional info:
Comment 1 Mads Villadsen 2008-08-28 13:39:46 EDT
I have added the dependency and updated to the latest upstream release. I will push it out as an update as soon as the Fedora infrastructure is up and running again.

Until then you can get it here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=60621
Comment 2 Fedora Update System 2008-08-29 13:50:11 EDT
textflow-0.2.3.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/textflow-0.2.3.2-1.fc9
Comment 3 Fedora Update System 2008-09-24 20:04:21 EDT
textflow-0.2.3.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.